@charset "utf-8";



/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
	基本設定
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */ 

* {
	margin: 0;
	padding: 0;
	border: 0;
	zoom: 1;
}

body {
	background: #fff url(../images/base/bg_base.gif) repeat-x center top;
}

body,
div, p, span,
li, dt, dd,
caption, th, td,
input, textarea, select, option {
	color:#000;
	font: normal normal normal 14px/180% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Osaka, Arial, Helvetica, sans-serif;
	letter-spacing: 1px;
	line-height: 150%;
}

br {
	letter-spacing: 0;
}

ul, ol, li {
	zoom: normal;
}

a#re_top,
a#medical_menu_01,
a#medical_menu_02,
a#medical_menu_03 {
	width: 0;
	height: 0;
}

* html div.ie-only { height: 1%;}
*+html div.ie-only { height: 1%;} /* opera8 にも有効だが利用率の関係で個人的に無視 */





/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
	リンク用スタイル
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */ 

a {
	color: #555;
	text-decoration: none;
}

a:hover {
	color: #999;
}

a:hover img {
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}





/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
	汎用
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */ 

/* 非表示 */
.hide { display: none; }

/* 文字装飾 */
.bold { font-weight: bold; }
.red { color: #c00; }
.blue { color: #014377; }
.white { color: #fff; }
.fs11 { font-size: 11px; }
.fs12 { font-size: 12px; }
.fs13 { font-size: 13px; }
.fs15 { font-size: 15px; }
.fs18 { font-size: 18px; }
.tshadow { text-shadow: 1px 1px 1px #c8c2c6; }


/* 余白：下 */
.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.mb35 { margin-bottom: 35px; }
.mb50 { margin-bottom: 50px; }

/* 余白：左右 */
.mr10 { margin-right: 10px; }
.mr20 { margin-right: 20px; }
.ml20 { margin-left: 20px; }
.pt20 { padding-top: 20px; }


/* 文字位置 */
.center { text-align: center; }
.right { text-align: right; }

/* 回り込み */
.fl_right { float: right; }
.fl_left { float: left; }
.clear { clear: both; }

/*ボックスシャドウ*/
.dshadow {
	-webkit-box-shadow: 0 0 10px #ccc;	/* Safari・Chrome用 */
	-moz-box-shadow: 0 0 10px #ccc;		/* Firefox用 */
	box-shadow: 0 0 10px #ccc;			/* CSS3 */
}

/* 回り込みボックス囲み＋回り込み解除用 */
.float_box:after {
	content: " ";
	clear: both;
	width: 100%;
	height: 0;
	display: block;
	visibility: hidden;
}

/* シンプルリスト */
ul.ul_dflt {
	margin-left: 20px;
	list-style-type: circle;
}





/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
	基礎レイアウト
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */ 

/* 全基礎：各背景用 */
.BaseBox {
	text-align: left;
	width: 100%;
	margin: 0 auto;
}

/* 本文エリア */
.MainBox {
	text-align: left;
	width: 1000px;
	margin:0 auto;
}

.MainBoxContents {
	margin:0 auto;
	padding: 20px;
	text-align: left;
	width: 960px;
	background: #fff;
}

.MainBox:after {
	content: " ";
	clear: both;
	width: 950px;
	height: 0;
	display: block;
	visibility: hidden;
}

/* メニュー詳細ページ用 */
.menu_more {
	width: 670px;
	padding: 30px 0;
}




/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
	ヘッダー
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */ 

/* ロゴ＆ヘッダーTEL */
#HeaderTel {
	background: url(../images/base/bg_header.gif) no-repeat right center;
}

/* トップ画像 */
#TopImg {
	background: #fff;
	margin-bottom: 30px;
}





/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
	本文エリア
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */ 

.inBox:after {
	content: " ";
	clear: both;
	width: 100%;
	height: 0;
	display: block;
	visibility: hidden;
}

/* 本文エリア：2カラム */
.MainLeft {
	float: left;
}

.MainRight {
	float: right;
}

/* 本文エリア：2カラム：左右485px用 */
.w485 { width: 485px; }

/* 本文エリア：2カラム：サイドと本文用 */
.w232 { width: 232px; }
.w738 { width: 738px; }


.w448 { width: 448px; }
.w232 { width: 232px; }






/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
	ナビゲーション
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */ 

#NaviBox {
	height: 50px;
}

#NaviBox li {
	list-style-type: none;
	height: 50px;
	float: left;
}

#NaviBox:after {
	content: " ";
	clear: both;
	width: 950px;
	height: 0;
	display: block;
	visibility: hidden;
}

#NaviBox a {
	height: 50px;
	display: block;
}





/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
	フッター
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */ 

/* フッター背景 */
#bgFooter {
	padding: 35px 0 25px;
	background:#009155 url(../images/base/bg_footer.gif) repeat-x top;
}

#bgFooter p,
#bgFooter span {
	color: #fff;
	font-size: 12px;
}

#bgFooter a {
	color: #fff;
}

#bgFooter a:hover {
	color: #cfc;
}




/* end */
